Anonymous Login
2019-04-18 03:33 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000180v1.1 Release (Closed)[All Projects] Generalpublic2009-09-09 22:45
Reportercaseydk 
Assigned Tocaseydk 
PriorityhighSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version1.1 
Summary0000180: Convert all 'var' declarations to php5 equivalent
DescriptionWithin each of the classes, the object properties are declared as 'var'. In order to be fully php5 compliant - and stop throwing warnings - these should be converted to public, private, or protected as required. Most will be public.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000306

caseydk (administrator)

Resolved in r451-454.. there will be additional updates later on as some functions are refactored or locked down appropriately;

~0000470

caseydk (administrator)

Closed for release.
+Notes

-Issue History
Date Modified Username Field Change
2009-06-07 21:24 caseydk New Issue
2009-06-14 05:35 caseydk Priority normal => high
2009-06-22 19:27 caseydk Status new => resolved
2009-06-22 19:27 caseydk Resolution open => fixed
2009-06-22 19:27 caseydk Assigned To => caseydk
2009-06-22 19:27 caseydk Note Added: 0000306
2009-09-09 22:45 caseydk Status resolved => closed
2009-09-09 22:45 caseydk Note Added: 0000470
2009-09-09 22:45 caseydk Fixed in Version => 1.1
+Issue History